Bug 119191 - CD will not boot
CD will not boot
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: syslinux (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-25 22:36 EST by Markus Sufke
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 16:23:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Markus Sufke 2004-03-25 22:36:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030

Description of problem:
On a P3 with an IOMAGIC BCD 40XH CDROM drive, the Fedora Core2 Test1
CD will not boot. Fedora Core 1 CDs do boot on this drive, and the FC2
CDs boot on other computers.

AMI Bios 09/08/00 a6309d4 v1.2 090800

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Insert CD
2.Power up
3.Profit!
    

Actual Results:  Searching for Boot Record from Floppy...Not Found
Searching for Boot Record from CDROM...Not Found ( this take a while )
Eventually I get the message:
Searching for Boot Record from IDE-0...Not Found
( the machine boots to the HD if there is no CD in the drive )

Boot Failure


Expected Results:  Boot to Anaconda Installer

Additional info:
Comment 1 Jeremy Katz 2004-03-27 15:35:56 EST
Are you sure that it's not just the CD media?  Can you try burning to
a different CD and booting from it?
Comment 2 Markus Sufke 2004-04-01 09:29:39 EST
That CD booted in another machine.

I have also downloaded Test2. Same story. Disk will not boot in this
machine, but will boot in others.

I did notice one other thing that is interesting - This box has an
installation of windows on it, and at one point I ejected the
FC2-Test2 CD during the hang period, and windows immediately booted.
Not sure if this means anything.
Comment 3 Peter Jones 2005-01-11 16:47:06 EST
That could still mean bad media.  Have you tried a different CD with the same
machine?
Comment 4 John Thacker 2006-10-29 16:23:48 EST
Closing per lack of response to previous request for information.  Note that FC3
and FC4 are only supported by Fedora Legacy for security fixes.  If this is a
security issue, please assign to Fedora Legacy.  Otherwise, please retest with
FC5 or FC6, and if it still occurs, please reopen and assign to the correct
version.  Many changes have occurred since this bug was first filed and it may
be fixed in a more recent version.  We apologize for not fixing this bug
earlier.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.